[SecureCheck]
HardwareVersion = "1.21.2.9"
SoftwareVersion = "42.1-49061-Mainline-Alpha"
MDP3Ver = "2"
RevokeFuse = "0x1"
SwFeatures = "0x0"
AuthFlags = "0x0"
RelBuild = "1"
WhitelistBuild = "0x0"
FuseCfg = "OK"
HouseholdControlID = ""
HouseholdLocationID = ""

[Setting]
LogPath = "D:\SONOS"
